/* BASIC css start */
/* ÇÏ´Ü */
.cboth { clear:both;*zoom:1 }
.cboth:after { content:" "; display:block; clear:both; }
.fleft {float:left;}
.fright {float:right !important;}


#footer {padding:0px;border-top:2px solid #999;margin:30px 0 0 0;}
.footer_section1 ul {font-size:0;text-align:center;}
.footer_section1 ul li {display:inline-block;width:33.33%;padding:0;text-align:center;height:35px;border-left:1px solid #cecece;box-sizing:border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;border-bottom:1px solid #cecece;vertical-align:top;}
.footer_section1 ul li:first-child,
.footer_section1 ul li:first-child + li + li + li {border-left:0;}
.footer_section1 ul li a {color:#666;font-size:13px;height:35px;line-height:35px;text-align:center;}
.footer_section1 ul li a b {color:#000;}
.footer_section2 {padding:20px 0 0;width:100%;margin:0 auto;}
.footer_section2 .bt_cscenter {float:left;width:50%;text-align:center;}
.footer_section2 .bt_cscenter h2 {font-size:14px;font-weight:normal;padding:0px 0 10px;text-align:center;color:#000;}
.footer_section2 .bt_cscenter .phone {font-size:21px;font-weight:600;color:#333;margin:0px auto 10px; padding:5px 0 0 0;text-align:center;}
.footer_section2 .bt_cscenter p {font-size:13px;color:#555;padding:0 0 15px;line-height:20px;text-align:center; letter-spacing:0px;}
.footer_section2 .bt_cscenter p span {color:#000;}
.footer_section2 .bt_bank {float:left;width:50%;}
.footer_section2 .bt_bank h2 {font-size:14px;font-weight:normal;padding:0px 0 10px;text-align:center;color:#000;}
.footer_section2 .bt_bank p {font-size:13px;color:#555;padding:0 0 10px;line-height:21px;text-align:center; letter-spacing:-0.3px;}
.footer_section2 .bt_bank p span {color:#555;}
.footer_section3 {padding:0;width:100%;margin:0px auto 25px;}
.footer_section3 .bt_cscenter {float:left;width:50%; background:url("/enfmedix/mobile_amelie/top_line.gif") no-repeat right 0 top 50%; background-size:1px 200px; }
.footer_section3 .bt_bank {float:left;width:50%;}
.footer_section3 .bt_call {margin:0 auto;text-align:center;width:90%; }
.footer_section3 .bt_cs {margin:0 auto;text-align:center;width:90%;}
.footer_section3 .bt_cs img,
.footer_section3 .bt_call img {width:100%;margin:0 auto; text-align:center;padding:0px;}
.footer_section4 {padding:30px 0 80px;text-align:center;margin:0 auto;font-size:13px;line-height:21px;color:#929292;border-top:1px solid #ececec;}
.footer_section4 a {color:#666;}


/* ¿ìÃø ¾ÆÀÌÄÜ 2°³ °íÁ¤ */
.section_fixed01 {width:100%; position:fixed; bottom:0px; right:0px; left:0;}
.section_fixed01 .btn_fx_area {width: 100%; height: 44px; position: relative; }
.section_fixed01 .btn_fx_area .fx_dw01 {width:33px; height:33px; line-height:33px; display: block; text-align:center; position: absolute; bottom:120px; right:10px;}
.section_fixed01 .btn_fx_area .fx_dw01 img {width:33px; height:33px;}
.section_fixed01 .btn_fx_area .fx_dw02 {width:33px; height:33px; line-height:33px; display: block; text-align:center; position: absolute; bottom:80px; right:10px;}
.section_fixed01 .btn_fx_area .fx_dw02 img {width:33px; height:33px;}

.section_fixedFooter {display:none;}
.section_fixedFooter .btn_toggle_area {width: 100%; height: 44px; position: relative;}
.section_fixedFooter .btn_toggle_area .btn_up {width:33px; height:33px; line-height:33px; display: block; border:2px solid rgba(88, 86, 86, 0.59); background-color:rgba(104, 108, 111, 0.8); text-align:center; border-radius:30px; color:#fff; position: absolute; top:0; right:10px;}
.section_fixedFooter .btn_toggle_area .btn_fixedFooter {width:33px; height:33px; line-height:33px; display: block; border:2px solid rgba(88, 86, 86, 0.59); background-color:rgba(104, 108, 111, 0.8); text-align:center; border-radius:30px; color:#fff; position: absolute; top:0; left:10px;}
/* //ÇÏ´Ü °íÁ¤ ¹öÆ° */
/* ÇÏ´Ü °íÁ¤ ¸Þ´º */
.section_fixedFooter {width:100%; position:fixed; bottom:0px; right:0px; left:0;}
.section_fixedFooter .section_fixedFooter_dn {display:none; box-shadow: 0 0 10px 1px #404040; border-top: 1px solid #C1C1C1;}
.section_fixedFooter .footerInfo {background-color:#fff;}
.section_fixedFooter .footerInfo .footerInfoTop {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color:#f1494d; font-size:1.500em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerInfo .footerInfoBottom {border-bottom:1px solid #b3b3b3; padding:20px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerMiddle {background-color:#3e4347; text-align:center; padding:12px 0; clear: both;}
.section_fixedFooter .footerMiddle a {width:25%; display:inline-block; border-left:1px solid #A2A2A2; color:#fff; margin-left: -1px;}
/* //ÇÏ´Ü °íÁ¤ ¸Þ´º */
@media screen and (min-width:420px) and (max-width:767px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:1px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
@media screen and (min-width:768px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1; border-bottom:1px solid #b3b3b3;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; border-right:1px solid #b3b3b3; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
/* BASIC css end */

